<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/validation/internal/ui/validationui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/org/eclipse/wst/validation/internal/ui/validationui.properties?key=SaveFilesDialog_saving">
        <source>Saving Resources</source>
        <target>リソースの保管中</target>
        <alt-trans tool-id="xliff">
          <source>Saving Resources</source>
          <target>リソースの保管中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Saving Resources</source>
          <target>リソースの保管中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/org/eclipse/wst/validation/internal/ui/validationui.properties?key=SaveFilesDialog_always_save">
        <source>&amp;Always save all modified resources automatically prior to validating</source>
        <target>検査の前に変更されたリソースをすべて自動的に保管(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Always save all modified resources automatically prior to validating</source>
          <target>検査の前に変更されたリソースをすべて自動的に保管(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Always save all modified resources automatically prior to validating</source>
          <target>検査の前に変更されたリソースをすべて自動的に保管(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/org/eclipse/wst/validation/internal/ui/validationui.properties?key=SaveFilesDialog_save_all_resources">
        <source>Save All Modified Resources</source>
        <target>変更されたリソースをすべて保管</target>
        <alt-trans tool-id="xliff">
          <source>Save All Modified Resources</source>
          <target>変更されたリソースをすべて保管</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Save All Modified Resources</source>
          <target>変更されたリソースをすべて保管</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/org/eclipse/wst/validation/internal/ui/validationui.properties?key=SaveFilesDialog_must_save">
        <source>All modified resources must be saved before this operation.</source>
        <target>この操作を続行する前に、変更されたリソースをすべて保管する必要があります。</target>
        <alt-trans tool-id="xliff">
          <source>All modified resources must be saved before this operation.</source>
          <target>この操作を続行する前に、変更されたリソースをすべて保管する必要があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>All modified resources must be saved before this operation.</source>
          <target>この操作を続行する前に、変更されたリソースをすべて保管する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/org/eclipse/wst/validation/internal/ui/validationui.properties?key=PrefPage_always_save">
        <source>&amp;Save all modified resources automatically prior to validating</source>
        <target>検査の前に変更されたリソースをすべて自動的に保管(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Save all modified resources automatically prior to validating</source>
          <target>検査の前に変更されたリソースをすべて自動的に保管(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Save all modified resources automatically prior to validating</source>
          <target>検査の前に変更されたリソースをすべて自動的に保管(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/org/eclipse/wst/validation/internal/ui/validationui.properties?key=RunValidationDialogTitle">
        <source>Running Validation</source>
        <target>検証の実行中</target>
        <alt-trans tool-id="xliff">
          <source>Running Validation</source>
          <target>検証の実行中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Running Validation</source>
          <target>検証の実行中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/plugin.properties?key=VBF_TITLE_PROPERTIES">
        <source>Validation</source>
        <target>検証</target>
        <alt-trans tool-id="xliff">
          <source>Validation</source>
          <target>検証</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Validation</source>
          <target>検証</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/plugin.properties?key=VBF_UI_POPUP_RUNVALIDATION">
        <source>Validate</source>
        <target>検証</target>
        <alt-trans tool-id="xliff">
          <source>Validate</source>
          <target>検証</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Validate</source>
          <target>検証</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/plugin.properties?key=VBF_TITLE_PREFERENCE">
        <source>Validation</source>
        <target>検証</target>
        <alt-trans tool-id="xliff">
          <source>Validation</source>
          <target>検証</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Validation</source>
          <target>検証</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/plugin.properties?key=Bundle-Name.0">
        <source>Validation Framework UI</source>
        <target>検証フレームワーク UI</target>
        <alt-trans tool-id="xliff">
          <source>Validation Framework UI</source>
          <target>検証フレームワーク UI</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Validation Framework UI</source>
          <target>検証フレームワーク UI</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
  <file original="/validate_ui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_BUTTON_OVERRIDE">
        <source>Allow projects to override these preference settings</source>
        <target>プロジェクトにこれらの設定を上書きすることを許可</target>
        <alt-trans tool-id="pleiades">
          <source>Allow projects to override these preference settings</source>
          <target>プロジェクトにこれらの設定を上書きすることを許可</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_BUTTON_FULL">
        <source>Run validation when you manually build a project</source>
        <target>プロジェクトを手動でビルドしたときに検証を実行</target>
        <alt-trans tool-id="pleiades">
          <source>Run validation when you manually build a project</source>
          <target>プロジェクトを手動でビルドしたときに検証を実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_BUTTON_AUTO">
        <source>Run validation automatically when you save changes to a resource</source>
        <target>リソースの変更を保管したときに自動的に検証を実行</target>
        <alt-trans tool-id="pleiades">
          <source>Run validation automatically when you save changes to a resource</source>
          <target>リソースの変更を保管したときに自動的に検証を実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_BUTTON_ENABLEALL">
        <source>Enable All</source>
        <target>すべて使用可能</target>
        <alt-trans tool-id="pleiades">
          <source>Enable All</source>
          <target>すべて使用可能</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_BUTTON_DISABLEALL">
        <source>Disable All</source>
        <target>すべて使用不可</target>
        <alt-trans tool-id="pleiades">
          <source>Disable All</source>
          <target>すべて使用不可</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_VALLIST_TITLE">
        <source>The selected validators will run when validation is performed:</source>
        <target>検証を実行したときに実行されるバリデーターを選択:</target>
        <alt-trans tool-id="pleiades">
          <source>The selected validators will run when validation is performed:</source>
          <target>検証を実行したときに実行されるバリデーターを選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_LBL_MAXMSGS">
        <source>Maximum number of validation messages on a project</source>
        <target>プロジェクトの検証メッセージ最大数</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum number of validation messages on a project</source>
          <target>プロジェクトの検証メッセージ最大数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_ERROR_INT">
        <source>IWAE0001E The number of validation messages must be a positive integer.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_BUTTON_ASYNC">
        <source>Run validation in a background thread</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_MNU_MANUAL">
        <source>&amp;Manual</source>
        <target>手操作(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Manual</source>
          <target>手操作(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_MNU_BUILD">
        <source>&amp;Build</source>
        <target>ビルド(&amp;B)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Build</source>
          <target>ビルド(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PREF_MNU_SETTINGS">
        <source>&amp;Settings...</source>
        <target>設定(&amp;S)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Settings...</source>
          <target>設定(&amp;S)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_BUTTON_OVERRIDE">
        <source>Override validation preferences</source>
        <target>検証設定をオーバーライド</target>
        <alt-trans tool-id="pleiades">
          <source>Override validation preferences</source>
          <target>検証設定をオーバーライド</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_BUTTON_FULL">
        <source>Run validation when you manually build {0}</source>
        <target>{0} のマニュアル・ビルド時に検証実行</target>
        <alt-trans tool-id="pleiades">
          <source>Run validation when you manually build {0}</source>
          <target>{0} のマニュアル・ビルド時に検証実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_LBL_AUTO_VALIDATE">
        <source>Run validation automatically when you save changes to {0} resources.</source>
        <target>{0} のリソース変更を保管するときに自動的に検証を実行します。</target>
        <alt-trans tool-id="pleiades">
          <source>Run validation automatically when you save changes to {0} resources.</source>
          <target>{0} のリソース変更を保管するときに自動的に検証を実行します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_BUTTON_SELECTALL">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_BUTTON_DESELECTALL">
        <source>Deselect All</source>
        <target>選択をすべて解除</target>
        <alt-trans tool-id="pleiades">
          <source>Deselect All</source>
          <target>選択をすべて解除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_LBL_DESC">
        <source>The selected validators will run when {0} is validated:</source>
        <target>{0} の検証時に選択したバリデーターを実行:</target>
        <alt-trans tool-id="pleiades">
          <source>The selected validators will run when {0} is validated:</source>
          <target>{0} の検証時に選択したバリデーターを実行:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_LBL_MAXMSSGS">
        <source>Maximum number of validation messages on {0}</source>
        <target>{0} の検証メッセージ最大数</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum number of validation messages on {0}</source>
          <target>{0} の検証メッセージ最大数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_ERROR_INT">
        <source>IWAE0002E The number of validation messages must be a positive integer.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_LBL_CANNOTOVERRIDE">
        <source>To enable the "Override validation preferences" checkbox, select the "Allow projects to override these preference settings" checkbox in the workbench Preferences dialog.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=PROP_BUTTON_ASYNC">
        <source>Run validation in a background thread on {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_EXC_INTERNAL">
        <source>IWAE0003E An unexpected error occurred during validation. Read the log file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_EXC_INTERNAL_PROJECT">
        <source>IWAE0004E An unexpected error occurred during validation of project {0}. Read the log file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_EXC_INTERNAL_TITLE">
        <source>IWAE0005E Internal error</source>
        <target>IWAE0005E 内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0005E Internal error</source>
          <target>IWAE0005E 内部エラー</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_EXC_INTERNAL_PAGE">
        <source>IWAE0006E An unexpected error occured; click Cancel to close the wizard.</source>
        <target>IWAE0006E An unexpected error occured; キャンセルをクリックしてウィザードを閉じてください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0006E An unexpected error occured; click Cancel to close the wizard.</source>
          <target>IWAE0006E An unexpected error occured; キャンセルをクリックしてウィザードを閉じてください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_EXC_INVALID_REGISTER">
        <source>IWAE0007E Validators can run only on open resources.</source>
        <target>IWAE0007E バリデーターはリソースを開くときのみ実行できます。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0007E Validators can run only on open resources.</source>
          <target>IWAE0007E バリデーターはリソースを開くときのみ実行できます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_NO_VALIDATORS_INSTALLED">
        <source>No validators are installed.</source>
        <target>バリデーターがインストールされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No validators are installed.</source>
          <target>バリデーターがインストールされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_LBL_NOVALIDATORS_DESC">
        <source>It is not possible to run any Validators, at the project level, for this type of project.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_NO_VALIDATORS_ENABLED">
        <source>Enable at least one validator on {0}. To select the validators that you want to run, open this project''s Properties wizard, turn to the Validation section, and select one or more validators in the list.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_CHECKBOXGROUP_TITLE">
        <source>Validators</source>
        <target>バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Validators</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_CLOSED_PROJECT">
        <source>Validation cannot run on a closed project. Open project {0} and try again.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_MSSGBOX_TITLE_NONINC">
        <source>Some of the Validators Do Not Support Automatic Validation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_AUTO_ON_NONINC">
        <source>Although automatic validation has been selected, some of the validators will not be invoked during the automatic processing. The following validators do not support automatic validation: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_PRJNEEDINPUT">
        <source>Project {0} and its children were not validated because none of the enabled validators validates that type of project.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_RESNEEDINPUT">
        <source>Resource {0} was not validated because none of the enabled validators validates that type of resource.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_MAX_REPORTED">
        <source>Validation was terminated on {0} because the maximum number of messages were reported.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_PRJVALIDATED">
        <source>Validation of project {0} is complete.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_RESVALIDATED">
        <source>Validation of resource {0} is complete.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_CANCELLED">
        <source>Validation cancelled.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_COMPLETE">
        <source>Validation completed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_CLOSE">
        <source>Close</source>
        <target>閉じる</target>
        <alt-trans tool-id="pleiades">
          <source>Close</source>
          <target>閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_STATUS">
        <source>Status</source>
        <target>状況</target>
        <alt-trans tool-id="pleiades">
          <source>Status</source>
          <target>状況</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VBF_UI_RESCANCELLED">
        <source>Validation was cancelled on {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=DISABLE_VALIDATION">
        <source>Suspend all validators</source>
        <target>すべてのバリデーターを中断</target>
        <alt-trans tool-id="pleiades">
          <source>Suspend all validators</source>
          <target>すべてのバリデーターを中断</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=INFO">
        <source>This preference applies to the projects that have org.eclipse.wst.validation.validationbuilder defined.Validators are run on the projects based on the filters defined in the org.eclipse.wst.validation.validator extension point.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=DELEGATES_DIALOG_TITLE">
        <source>Validator Preferences</source>
        <target>検証設定</target>
        <alt-trans tool-id="pleiades">
          <source>Validator Preferences</source>
          <target>検証設定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=DELEGATES_COMBO_LABEL">
        <source>Implementation:</source>
        <target>実装:</target>
        <alt-trans tool-id="pleiades">
          <source>Implementation:</source>
          <target>実装:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=ADD_VALIDATION_BUILDER">
        <source>Add Validation Builder to project</source>
        <target>プロジェクトに検証ビルダーを追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Validation Builder to project</source>
          <target>プロジェクトに検証ビルダーを追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=CONFIG_WS_SETTINGS">
        <source>Configure Workspace Settings...</source>
        <target>ワークスペース設定の構成...</target>
        <alt-trans tool-id="pleiades">
          <source>Configure Workspace Settings...</source>
          <target>ワークスペース設定の構成...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=VALIDATOR">
        <source>Validator</source>
        <target>バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Validator</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=MANUAL">
        <source>Manual</source>
        <target>手操作</target>
        <alt-trans tool-id="pleiades">
          <source>Manual</source>
          <target>手操作</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=BUILD">
        <source>Build</source>
        <target>ビルド</target>
        <alt-trans tool-id="pleiades">
          <source>Build</source>
          <target>ビルド</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation.ui/validate_ui.properties?key=SETTINGS">
        <source>Settings</source>
        <target>設定</target>
        <alt-trans tool-id="pleiades">
          <source>Settings</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>